@charset "utf-8";

/* subTab */
div.subTab			{ width:100%; display:inline-block; margin:0 0 20px 0; }
div.subTab a		{ display:inline-block; width:120px; height:24px; padding:8px 0 4px 0; margin:0 0 6px 0; border:1px solid #bdbdbd; text-align:center; color:#999; font-weight:bold; text-decoration:none; letter-spacing:-1px; }
div.subTab a.on		{ background:#ede9e7; color:#666; }
div.subTab a:hover	{ background:#ede9e7; color:#666; }
div.subTab2 a		{ width:120px; }

a.ca_tab						{color:#666666} /* 회색 */
a.ca_tab0						{color:#FF3300} /* 주황 */
a.ca_tab1						{color:#6699CC} /* 파랑 */
a.ca_tab2						{color:#666600} /* 갈색 */
a.ca_tab3						{color:#CC6666} /* 그레이 */


span.ca_tab						{font-size:12px; color:#666666} /* 회색 */
span.ca_tab0					{font-size:12px; color:#FF3300} /* 주황 */
span.ca_tab1					{font-size:12px; color:#6699CC} /* 파랑 */
span.ca_tab2					{font-size:12px; color:#666600} /* 갈색 */
span.ca_tab3					{font-size:12px; color:#CC6666} /* 그레이 */